.photos a{display: block; max-width:192px; height:108px; overflow: hidden;float:left;}

.blueimp-gallery > .description { position: absolute;   top: 50px;    left: 85px;    color: #fff;    display: none; background: #191919; opacity: 0.8;}
.blueimp-gallery-controls > .description:not(:empty) {    display: block; padding:10px 20px;}

.blueimp-gallery > .date { position: absolute;   top: 50px;    left: 15px;    color: #fff;    display: none; background: #191919;  opacity: 0.8;}
.blueimp-gallery-controls > .date:not(:empty) {    display: block; padding:10px 20px;}

.media-list .media .pull-left {width:80px; overflow: hidden;}